Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Utils 0.05 Class-Utils-0.12 0.12 -
PYX::Parser 0.01 PYX-0.08 0.08 -
perl 5.6.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
English 0 perl-5.36.0 5.36.0 5.000000
ExtUtils::MakeMaker 6.36 ExtUtils-MakeMaker-7.64 7.64 5.008009
File::Object 0.07 File-Object-0.15 0.15 -
Test::More 0 Test-Simple-1.302190 1.302190 5.006002
Test::NoWarnings 0 Test-NoWarnings-1.06 1.06 -
Test::Output 1.02 Test-Output-1.033 1.033 -
Test::Pod 0 Test-Pod-1.52 1.52 -
Test::Pod::Coverage 0 Test-Pod-Coverage-1.10 1.10 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.36 ExtUtils-MakeMaker-7.64 7.64 5.008009